html:not(.mobile-true) #main img:not(.animate-element, .ls-s-1),
html:not(.mobile-true) #header img,
html:not(.mobile-true) #bottom-bar img {
    opacity: 1 !important;
}

.cdiv {
	box-sizing: border-box;
}
.content-title-right::after {
    border: 1px solid;
    content: "";
    display: block;
    margin-left: 25%;
    margin-top: 10px;
    width: 75%;
}
.content-title-right {
    color: #fff;
    text-align: right;
    width: 100%;
}

.wpb_row.wf-container.upcomming-show-container {
    margin: 0;
    width: 100%;
    background-color: #252525;
}

.wpb_text_column.wpb_content_element.yellow-bg-title-wrap {
    background-color: #fff200;
    display: inline-block;
    margin-left: -20px;
    padding: 0;
    width: auto;
}
.wpb_text_column.wpb_content_element.yellow-bg-title-wrap h3 {
	line-height: 50px;
	padding: 0 20px;
	box-sizing: border-box;
}
.upcomming-arrow {
    border-color: transparent transparent transparent #fff200;
    border-style: solid;
    border-width: 0 0 50px 20px;
    height: 0;
    position: absolute;
    width: 0;
    margin-left:20px;
}


.upcomming-show-container p {
	color: #fff;
}

.cutom-tab-btn:hover {
	border-color: #f5911f !important;
}
.cutom-tab-btn {
	margin-right: 15px;
}

.video-page-wrap .h3-size.title-left {
    font-size: 15px;
}



.upcomming-show-container .load-more-btn > a {
    border-color: #fff;
    color: #fff;
}
#phantom .ph-wrap.boxed {
	height: 75px;
}

#phantom .ph-wrap.boxed .ph-wrap-inner > .menu-box {
    line-height: 75px;
    vertical-align: top;
    padding-top: 10px;
}

.responsive-image .vc_single_image-wrapper, .responsive-image .vc_single_image-wrapper img {
    width: 100% !important;
    height: auto;
}

.page-id-414 #main {
		padding: 0;
}
.arrow-down-right-btn {
	
}

.dragndrop-wrap {
    border: 2px dashed #00aded;
    margin: 20px 0;
    padding: 20px;
}

.normal-header-desktop h3 > a {
    overflow: hidden !important;
}

.normal-header-desktop h3 > a > span::after {
    background-color: black !important;
    content: " ";
    display: inline-block;
    height: 2px;
    margin-left: 20px;
    margin-top: 0.55em;
    position: absolute;
    width: 100% !important;
    z-index: 1;
}

#main-nav > li > a:hover span {
	color: #fff !important;
}
#main-nav > li > a {
	font-size: 12px !important;
}
.square-bullets .ls-bottom-slidebuttons {
    float: right;
    margin-right: 20%;
}


.ls-v5 .ls-bottom-slidebuttons, .ls-v5 .ls-nav-start, .ls-v5 .ls-nav-stop, .ls-v5 .ls-nav-sides {
    top: -60px !important;
}
.ls-bottom-nav-wrapper .ls-bottom-slidebuttons > a {
    background: none !important;
}
.ls-bottom-nav-wrapper .ls-bottom-slidebuttons > a::after {
    color: #fff;
    content: "\f005";
    display: block;
    font-family: "FontAwesome";
    font-size: 1.2em;
    position: absolute;
}
.ls-bottom-nav-wrapper .ls-bottom-slidebuttons > a.ls-nav-active::after {
    color: #fff200;
}



.enquiry-area textarea {
    height: 120px;
}

.no-bot-margin {
    margin-bottom: 0 !important;
}
.wpb_tabs_nav.ui-tabs-nav li.hidetab {
	display: none !important;
}

.how-to-enrol-from-wrap {
    z-index: 1;
}

#header:not(.logo-side) #main-nav > li {
    height: 50px;
    line-height: 50px;
    min-height: 50px;
}


.popup-login.menu-item:before,
.popup-login.menu-item:after {
    content: " ";
    display: inline-block;
    background-color: #f5911f;
    width: 30px;
    font-family: "FontAwesome"
}
.popup-login.menu-item:before {
    content: "\f007";
    font-size: 1.2em;
    vertical-align: top;
    padding-right: 10px;
    color: #fff;
}

.popup-login.menu-item {
    background-color: #f5911f;
}
.ls-v5 .ls-bottom-slidebuttons a {
	margin-left: 3px;
}
.square-bullets .ls-bottom-nav-wrapper .ls-bottom-slidebuttons > a::after {
    color: #fff;
    content: "\f0c8" !important;
    display: block;
    font-family: "FontAwesome";
    font-size: 1.2em;
    position: absolute;
    background-color: #fff;
}
.square-bullets .ls-bottom-nav-wrapper .ls-bottom-slidebuttons > a.ls-nav-active::after {
    color: #f5911f;
     background-color: #f5911f;
     border: 1px solid #f5911f;
     margin-top: -1px;
     margin-left: -1px;
}
#swipebox-overlay1 {
    background: rgba(0,0,0,.9) none repeat scroll 0 0;
}

.team-content ul {
	list-style: none;
}

a {
	text-decoration: none;
}
.phone-number-wrap,
a.phone-number-wrap:hover {
	color: #f5911f;
}

.hidden {
	display: none !important;
}

.active.cutom-tab-btn {
	background-color: #f5911f !important;
    color: #fff !important;
    border-color: #f5911f !important;
}
.youtube-play {
    left: 50%;
    position: absolute;
    top: 45%;
    transform: translate(-50%);
    z-index: 1;
}

.vlink > img.youtube-play {
    max-width: 20%;
}


.full-w-content {
	overflow: hidden;
}
@media screen and (min-width: 900px) {
	.how-to-enrol-from-wrap .wpcf7-form {
		position: absolute;
	}
	.coreographer-logo img {
	    margin-left: 20%;
	    position: absolute;
	    top: 0;
	}
	
}
.teachers-mobile-wrap .wf-cell.iso-item > .team-container > div.team-media {
	height: auto !important;
}
@media screen and (max-width: 900px) {
	.team-desc {
		margin-left: 5%;
	}
	.policies-header button {
	    float: right;
	    width: 185px;
	}
	.wpb_row.wf-container.policies-header {
	    margin-top: -10px !important;
	}
	.fancy-title.entry-title.h1-size {
		font-size: 2em;
	}
	.page-title .wf-container-title, #fancy-header .wf-wrap {
	    padding: 20px;
	}
	.policies-header .dt-fancy-title {
	    display: none;
	}
	.page-id-49 .dt-fancy-separator.title-left.h3-size.style-disabled.title-color {
		text-align: center;
	}

	.teachers-mobile-wrap .team-author + div.team-content {
	    display: none;
	    font-size: 0.8em;
	    line-height: 1.3em;
	    margin-left: -30%;
	    width: 160% !important;
	}
	
	.normal-header-desktop h3 > a > span::after {
	    display: none;
	}
	.yellow-accordion-header .wpb_accordion_section > h3.wpb_accordion_header::after {
		font-size: 1em;
	}
	.normal-header-desktop .wpb_accordion_wrapper .wpb_accordion_header a span {
	    font-size: 0.7em;
	}
	.latest-eisted-title .dt-fancy-title {
	    font-size: 0.55em;
	}

	#menu-shows-sidemenu {
		display: none !important;
	}
	.popup-login.menu-item::after {
		display: none;
	}

	.popup-login.menu-item::before {
	    color: #fff;
	    content: "";
	    font-size: 1.2em;
	    padding-right: 10px;
	    position: absolute;
	    top: 8px;
	}

}

@media screen and (max-width: 600px) {
	#xoouserultra-login-form-1 {
		min-width: auto;
		max-width: 100%;
	}

	.xoouserultra-button.xoouserultra-login {
	    max-width: 100% !important;
	    padding: auto ;
	}
	
	
	.ss-teachers .teachers-mobile-wrap .team-author::after {
	    top: 10px;
	}
	
	.ss-teachers .team-desc {
	    padding-top: 0 !important;
	}
	.enrol-now-contact {
		width: auto !important;
	}
}